/* FontS
=========================*/
@import url('https://fonts.googleapis.com/css?family=Aref+Ruqaa:700|Mada:400,700&display=swap&subset=arabic');

/* General 
===========================*/
*, *:focus {
	outline: none!important;
}
body{
    font-family: 'Aref Ruqaa', serif;
    font-family: 'Mada', sans-serif;
    overflow: hidden;
    width: 100%;
    background-color: #ffffff;
    direction: rtl;
}
.main{
	position: relative;
}
.page-content{
    position: relative;
    width: 100%;
    z-index: 99;
    margin: 0px 0px 336px;
}
.section-setting{
    width: 100%;
    position: relative;
    padding: 100px 0px;
    background-color: #fff;
}
.section-color{
	background-color: #f9f9f9;
}
.spacer-100{
    display: block;
    height: 100px;
    width: 100%;
    overflow: hidden;
}

/*Section title
===========================*/
.section-title{
    display: block;
    position: relative;
    margin-bottom: 40px;
    text-align: center;
    font-size: 44px;
    line-height: 55px;
    font-weight: 700;
    margin: 0px auto 15px;
    font-family: 'Aref Ruqaa', serif;
    color: #d6a949;
    word-spacing: 2px;
}
.section-title .title-border{
	position: relative;
	width: 210px;
	margin: 45px auto 0;
	display: block;
}
.section-title .title-border:before {
	content: " ";
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	height: 2px;
	width: 35%;
	background-color: #d6a949;
}
.section-title .title-border:after {
	content: " ";
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	height: 2px;
	width: 35%;
	background-color: #d6a949;
}
.section-title .title-border img {
    top: -24px;
    right: 0;
    left: 0;
    margin: auto;
    width: 50px;
    position: absolute;
}
.section-title .title-border.colo:before{
    background: #fff;
}
.high20{
    height: 20px;
    width: 100%;
    overflow: hidden;
    display: block;
}
/* Links 
===========================*/
a, a:hover, a:focus {
    cursor: pointer;
    text-decoration: none;
}

/* Lists  
===========================*/
ul, li {
    display: block;
    position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
}

/* Button
======================*/
.custom-btn{
    position: relative;
    display: inline-block;
    line-height: 40px;
    text-align: center;
    padding: 0 25px;
    margin: 15px auto;
    background-color: #d6a949;
    border: 0;
    font-size: 12px;
    border-radius: 25px;
    color: #404041;
    font-weight: 700;
    overflow:hidden;
    text-transform: uppercase;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}
.custom-btn span{
    display: block;
    position: relative;
    z-index: 999;
    font-size: 13px;
}
#videos .custom-btn span i{
	display: inline-block;
	margin-left: 10px;
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	transform: rotate(-180deg);
}
.custom-btn:before ,
.custom-btn:after{
    content: " ";
    position: absolute;
    width: 105%;
    height: 100%;
    background-color: #404041;
    bottom: -50px;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    -o-transition: 0.4s all;
    transition: 0.4s all;
}
.custom-btn:after{
    background-color: #000000;
    -webkit-transition-delay: .2s;
    transition-delay: .2s;
}
.custom-btn:hover:before ,
.custom-btn:hover:after{
    bottom: 0;
}
.custom-btn:hover{
    color:#ffffff;
}

/* Up BTN
==========================*/
.up-btn{
    display: none;
    position: fixed;
    left: 15px;
    bottom: 15px;
    z-index: 999;
}

/*Images
===========================*/
img {
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

/* Forms
===========================*/
.form-title{
	
font-weight: 700;
	
text-align: center;
	
font-size: 23px;
	
margin: 35px auto 15px;
	
display: block;
}
.form-group {
    position: relative;
    margin: 10px auto;
    overflow: hidden;
}
.form-group label {
    display: block;
    text-align: right;
    font-weight: 700;
    font-size: 13px;
    line-height: 30px;
    margin: 5px 0;
    color: #404041;
}
.form-control {
    color: #222222;
    background: #fff;
    border: 1px solid #f0f0f0;
    margin: 0 auto;
    padding: 0 15px;
    height: 50px;
    font-weight: 700;
    line-height: 50px;
    border-radius: 3px;
    font-size: 12px;
    outline: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.form-control:hover,
.form-control:focus {
    outline: 0;
     border: 1px solid #e4e4e4;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
textarea.form-control {
    height: 120px!important;
    resize: none;
    overflow-x: hidden;
    line-height: 30px;
    font-size: 13px;
}
.contact-form{
	max-width: 767px;
	margin: 5px auto;
}

/* Ul Lists
========================*/
.dot-lists li{
    position: relative;
    text-transform: capitalize;
    padding-right: 25px;
    font-weight: 700;
    font-size: 16px;
    line-height: 30px;
    color: #ffffff;
    margin: 5px auto;
}
.dot-lists li:before{
	content: " ";
	position: absolute;
	width: 15px;
	height: 15px;
	border: 2px solid #cba249;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

/* Fixes Menu
===========================*/
.fixed-menu{
    position: fixed;
    left: 15px;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 40px;
    height: 160px;
    z-index: 9999;
}
.fixed-menu li a{
    width: 15px;
    height: 15px;
    border: 3px solid #d6a949;
    display: block;
    position: relative;
    border-radius: 50%;
    margin: 15px auto;
}
.fixed-menu li.active a{
    background-color: #d6b12b;
}

/* Main Header
===========================*/
.header{
    position: fixed;
    width: 100%;
    top: -70px;
    left: 0;
    min-height: 70px;
    z-index: 999;
    background-color: #404041;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    transition: 0.4s all;
}
.header.down{
    top: 0px;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    transition: 0.4s all;
}
.header .logo{
    height: 70px;
    float: right;
    top: 0;
    z-index: 99;
    padding: 5px;
    overflow: hidden;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    transition: 0.4s all;
}
.logo .logo-img{
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #fff;
    padding: 5px;
}
.logo .logo-word{
	display: block;
	height: auto;
	margin: 5px auto 0;
}
 .logo img{
    display: block;
    height: 100%;
}
.header .container {
    position: relative;
    height: 100%;
}
.header .header-widget{
	float: left;
	margin: 0;
	z-index: 999;
}
.header .header-widget a{
	float: right;
	position: relative;
	color: #fff;
	background-color: transparent;
	width: 55px;
	height: 70px;
	line-height: 70px;
	vertical-align: middle;
	text-align: center;
	font-size: 24px;
	border-right: 1px solid rgba(0, 0, 0, 0.3);
}
.header .header-widget a:last-child{
	border-left: 1px solid rgba(0, 0, 0, 0.3);
}
.header .header-widget  a i{
    line-height: 70px;
    display: block;
}

/* Welcome
=========================*/
.welcome{
    position: relative;
    background: #404041;
    background-size: cover;
    background-repeat: repeat;
    height: auto;
    overflow: hidden;
    text-align: right;
    padding: 80px 0 150px;
}
.welcome:before{
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 0;
    top: 0;
    right: 0;
    background: -webkit-linear-gradient(90deg, rgba(20,20,30,.1) 0%, rgb(64, 64, 65) 50%);
    background: -moz-linear-gradient(90deg, rgba(20,20,30,.1) 0%, rgb(64, 64, 65) 50%);
    background: -ms-linear-gradient(90deg, rgba(20,20,30,.1) 0%, rgb(64, 64, 65) 50%);
    background: -o-linear-gradient(90deg, rgba(20,20,30,.1) 0%, rgb(64, 64, 65) 50%);
    background: linear-gradient(90deg, rgba(20,20,30,.1) 20%, rgb(64, 64, 65) 45%);
    z-index: 99;
}
.welcome:after {
    content: '';
    display: block;
    height: 100%;
    width: 500px;
    background: url(../images/body.png) bottom no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 98;
}
.welcome .row{
    position: relative;
    z-index: 998;
}
.welcome img{
	width: 240px;
	margin: 0;
}
.welcome .head-title{
	color: #ffffff;
	font-size: 100px;
	line-height: 120px;
	font-weight: 700;
	margin: 0px auto 25px;
	text-align: right;
	font-family: 'Aref Ruqaa', serif;
	-webkit-text-shadow: 0 10px 20px rgba(20, 20, 30, 0.20);
	-moz-text-shadow: 0 10px 20px rgba(20, 20, 30, 0.20);
	text-shadow: 0 10px 20px rgba(20, 20, 30, 0.20);
}
.welcome .info-text{
    text-align: right;
    color:#fff;
    margin: 0 0 15px;
    font-size: 23px;
    line-height: 40px;
    font-weight: 700;
    word-spacing: 2px;
}

/* About
=======================*/
.about:before {
    content: '';
    display: block;
    height: 80px;
    width: 100%;
    background: url(../images/brush.png) no-repeat;
    background-size: cover;
    position: absolute;
    top: -79px;
    left: 0;
    right: 0;
    z-index: 999;
}
.about:after {
    content: '';
    display: block;
    height: 80px;
    width: 100%;
    background: url(../images/brush.png) no-repeat;
    transform: rotate(180deg);
    background-size: cover;
    position: absolute;
    bottom: -79px;
    left: 0;
    right: 0;
    z-index: 999;
}
.about-content{
    font-size: 23px;
    color: #000;
    text-align: justify;
}
.about-content .head-title{
	display: block;
	font-size: 34px;
	line-height: 50px;
	font-weight: 700;
	margin: 0px auto 15px;
	font-family: 'Aref Ruqaa', serif;
	color: #d6a949;
	word-spacing: 2px;
}
.about-img img{
	width: 340px;
}

/* Videos
============================*/
.videos{
	background-color: #404041;
	padding-bottom: 60px;
}
.video-item{
    overflow: hidden;
    margin: 0;
    background-color: #48484c;
}
.video-item .video-cont{
    padding: 15px 30px;
    color: #fff;
    min-height: 320px;
    overflow: hidden;
}
.video-item .video-cont h3{
    display: block;
    position: relative;
    margin-bottom: 40px;
    font-size: 34px;
    line-height: 55px;
    font-weight: 700;
    margin: 0px auto 15px;
    font-family: 'Aref Ruqaa', serif;
    color: #d6a949;
    word-spacing: 2px;
}
.video-item .video-cont  p{
    font-size: 24px;
    margin: 25px auto;
}
.video-item .video-img{
    padding: 0;
    overflow: hidden;
}
.video-item .video-img img{
    width: 100%;
}
.popup-youtube{
    position: absolute;
    display: block;
    width: 128px;
    height: 128px;
    margin: auto;
    border-radius: 50%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
}
.popup-youtube a{
	position: absolute;
	margin: auto;
	right: 50px;
	left: 0;
	top: 0;
	bottom: 0;
	width: 50px;
	height: 50px;
	color: #fff;
	font-size: 51px;
	z-index: 999;
}
.popup-youtube a i{
	-webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    transform: rotate(-180deg);
}
.player-wave {
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    position: absolute;
    width: 160px;
    height: 160px;
    z-index: 998;
}
.player-wave .waves {
    -webkit-animation: 3s ease-in-out 0s normal none infinite running waves;
    animation: 3s ease-in-out 0s normal none infinite running waves;
    border-radius: 50%;
    height: 100%;
    width: 100%;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 0;
    background: rgb(214, 177, 43);
}
.player-wave .wave-1 {
    -webkit-animation-delay: 0s;
    animation-delay: 0s;
}
.player-wave .wave-2 {
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}
.player-wave .wave-3 {
    -webkit-animation-delay: 2s;
    animation-delay: 2s;
}
@-webkit-keyframes waves {
    0% {
        -webkit-transform: scale(0.2, 0.2);
        transform: scale(0.2, 0.2);
        opacity: 0;
    }
    50% {
        opacity: 0.9;
    }
    100% {
        -webkit-transform: scale(0.9, 0.9);
        transform: scale(0.9, 0.9);
        opacity: 0;
    }
}
@keyframes waves {
    0% {
        -webkit-transform: scale(0.2, 0.2);
        transform: scale(0.2, 0.2);
        opacity: 0;
    }
    50% {
        opacity: 0.9;
    }
    100% {
        -webkit-transform: scale(0.9, 0.9);
        transform: scale(0.9, 0.9);
        opacity: 0;
    }
}
.video-popup a:hover .player-wave .waves {
    background: rgba(255, 255, 255, .5);
}
/* Gallery
============================*/
.gallery li{
	overflow:hidden;
	margin: 15px auto;
}
.gallery li:before{
	content: " ";
	position:absolute;
	width: calc(100% - 30px);
	height: 100%;
	top: 100%;
	left: 0;
	right: 0;
	margin: auto;
	background-color: rgba(0, 0, 0, .05);
	transition: 0.5s all;
	opacity:0;
	visibility: hidden;
}
.gallery li:hover:before{
	top: -100%;
	opacity:1;
	visibility: visible;
	transition: 0.5s all;
}
.gallery li img{
	cursor: pointer;
	width: 100%;
	-webkit-box-shadow: 0 3px 5px rgba(0,9,128,0.035);
	-moz-box-shadow: 0 3px 5px rgba(0,9,128,0.035);
	-ms-box-shadow: 0 3px 5px rgba(0,9,128,0.035);
	-o-box-shadow: 0 3px 5px rgba(0,9,128,0.035);
	box-shadow: 0 3px 10px 3px rgba(0,0,0,0.08);
}
#contact{
    background-image: url(../images/contact.png);
    background-position: center;
    background-repeat: no-repeat;
}
footer{
    padding: 50px 0px 40px;
    position: fixed;
    background: url(../images/bc.jpg) no-repeat 0% 60%;
    background-size: cover;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
}
footer:before{
    content: " ";
    background-color: rgba(20,20,30,.8);
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    position: absolute;
}
footer .head-title{
    color: #ffffff;
    font-size: 60px;
    line-height: 60px;
    font-weight: 700;
    margin: 0px auto 50px;
    text-align: center;
    font-family: 'Aref Ruqaa', serif;
    -webkit-text-shadow: 0 10px 20px rgba(20, 20, 30, 0.20);
    -moz-text-shadow: 0 10px 20px rgba(20, 20, 30, 0.20);
    text-shadow: 0 10px 20px rgba(20, 20, 30, 0.20);
}
footer a{
    margin: 5px;
}
footer p{
	display: block;
	text-align: center;
	font-weight: 700;
	font-size: 14px;
	line-height: 30px;
	margin: 10px 0;
	color: #ffffff;
	word-spacing: 4px;
}


/* Scroll
============================*/
::-webkit-scrollbar {
    width: 5px;
}
::-webkit-scrollbar-track {
    -webkit-box-shadow:none; 
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background-color: #d6a949;
}
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #404041; 
    width: 5px;
    -webkit-box-shadow:none; 
}
::-webkit-scrollbar-thumb:window-inactive {
  background-color: #404041; 
    width: 5px;
}

/*Loading
========================*/
.loading{
    z-index: 9999;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #404041;
    text-align: center;
    color: #fff;
}
.loading-content{
	position: absolute;
	width: 100%;
	height: 270px;
	background-color: #f9f9f9;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	text-align: center;
	padding: 50px;
}
.loading-content h1{
    color: #d6a949;
    font-size: 71px;
    line-height: 65px;
    font-weight: 700;
    margin: 0px auto 25px;
    font-family: 'Aref Ruqaa', serif;
    -webkit-text-shadow: 0 10px 20px rgba(20, 20, 30, 0.20);
    -moz-text-shadow: 0 10px 20px rgba(20, 20, 30, 0.20);
    text-shadow: 0 10px 20px rgba(20, 20, 30, 0.20);
}
.loading-content i{
	font-size: 50px;
	color: #404041;
	margin: 15px auto;
}
.loading-content:before {
    content: '';
    display: block;
    height: 80px;
    width: 100%;
    background: url(../images/brush.png) no-repeat;
    background-size: cover;
    position: absolute;
    top: -79px;
    left: 0;
    right: 0;
    z-index: 999;
}
.loading-content:after {
    content: '';
    display: block;
    height: 80px;
    width: 100%;
    background: url(../images/brush.png) no-repeat;
    transform: rotate(180deg);
    background-size: cover;
    position: absolute;
    bottom: -79px;
    left: 0;
    right: 0;
    z-index: 999;
}

/*Admin
=========================*/
.full-screen{
    position: fixed;
    width: 100%;
    height: 100%;
    background: #404041;
    background-size: cover;
    background-repeat: repeat;
    overflow: hidden;
    text-align: right;
    padding: 80px 0 150px;
}
.full-screen:before{
    content: " ";
    position: absolute;
    width: 100%;
    height: 100%;
    margin: 0;
    top: 0;
    right: 0;
    background: -webkit-linear-gradient(90deg, rgba(20,20,30,.1) 0%, rgb(64, 64, 65) 50%);
    background: -moz-linear-gradient(90deg, rgba(20,20,30,.1) 0%, rgb(64, 64, 65) 50%);
    background: -ms-linear-gradient(90deg, rgba(20,20,30,.1) 0%, rgb(64, 64, 65) 50%);
    background: -o-linear-gradient(90deg, rgba(20,20,30,.1) 0%, rgb(64, 64, 65) 50%);
    background: linear-gradient(90deg, rgba(20,20,30,.1) 20%, rgb(64, 64, 65) 45%);
    z-index: 99;
}
.full-screen:after {
    content: '';
    display: block;
    height: 100%;
    width: 650px;
    background: url(../images/body.png) bottom no-repeat;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 98;
}
.login-form{
    position: absolute;
    z-index: 99;
    width: 370px;
    height: 400px;
    background-color: #fff;
    padding: 10px 50px;
    top: 0;
    bottom: 0;
    margin: auto;
}
.nav-tabs{
    background-color: #404041;
    margin: 0;
    position: fixed;
    top: 0;
    right: 0;
    height: 100%;
    width: 100px;
    z-index: 999;
}
.nav-tabs li{
    width: 100%;
    text-align: center;
    margin: 0;
    border-bottom: 1px solid #323232;
}
.nav-tabs li.active{
	border-bottom: 1px solid #d6a949;
}
.nav-tabs li a{
    color: #fff;
    font-weight: 700;
    font-size: 14px;
    border-radius: 0;
    margin: 0;
    border: 0;
    line-height: 25px;
    padding: 20px 0;
}
.nav-tabs > li.active > a, .nav-tabs > li > a:hover, .nav-tabs > li > a:focus .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus ,.nav > li > a:hover, .nav > li > a:focus{
 	background-color: #d6a949;
 	border: 0;
 	color: #fff;
}
.nav-tabs li a img{
    width: 32px;
    margin-bottom: 10px;
}
.panel-title{
    background-color: #404041;
    padding: 15px;
    color: #fff;
    font-weight: 700;
    font-size: 19px;
    text-align: right;
}
.content{
	padding: 30px;
	overflow: hidden;
}
.admin .content .custom-btn.head-btn{
	margin-bottom: 25px;
}
.panel-title img{
	margin-left: 5px;
	width: 30px;
	display: inline-block;
}
.table{
	border: 1px solid #f8f8f8
}
.table>tbody>tr>td, 
.table>tbody>tr>th, 
.table>tfoot>tr>td,
.table>tfoot>tr>th, 
.table>thead>tr>td,
.table>thead>tr>th{
    text-align: right;
    padding: 0;
    line-height: 25px;
    padding: 10px;
    font-size: 15px;
    border-color: #f8f8f8;
}
.table>thead>tr>th{
    border: 1px solid #f8f8f8;
    font-weight: 700;
    font-size: 13px;
    color: #000000;
}
.table-img{
    width: 80px;
}
.admin .custom-btn{
    color: #fff;
    margin: 0 auto;
    line-height: 35px;
    font-weight: 400;
    font-size: 15px;
}
.admin .custom-btn i{
    margin-left: 5px;
}
.admin .custom-btn:after ,
.admin .custom-btn:before{
	display: none;
}
.icon-btn{
	display: inline-block;
	position: relative;
	border: none;
	margin: 2px;
	width: 30px;
	line-height: 30px;
	height: 30px;
	text-align: center;
	font-size: 12px;
	border-radius: 50%;
	color: #ffffff;
	vertical-align: middle;
	background-color: #00a3c8;
	-webkit-transition: .3s all;
	-moz-transition: .3s all;
	transition: .3s all;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	-o-box-shadow: none;
	box-shadow: none;
}
.icon-btn i{
	line-height: 30px;
}
.icon-btn:hover{
	background-color:#605f79;
	color:#fff;
	-webkit-transition: .3s all;
	-moz-transition: .3s all;
	transition: .3s all;
}
.green-bc{
    background: #4CAF50 !important;
    opacity:.9;
}
.blue-bc{
    background: #03A9F4 !important;
}
.red-bc{
    background: #fa3b39 !important;
}
.green-bc:hover{
	opacity:1;
	color:#fff;
}
.blue-bc:hover{
	opacity:1;
	color:#fff;
}
.red-bc:hover{
	opacity:1;
	color:#fff;
}
.col-btn{
    padding-top: 35px;
}
.admin .section-setting{
	position: absolute;
	right: 100px;
	top: 0;
	height: 100%;
	width: calc( 100% - 100px);
	padding-top: 0;
}

/* Modal
==================*/
.modal{
	z-index:9999;
}
.modal.show{
	opacity: 1;
	background-color: rgba(0, 0, 0, .8);
}
.modal-footer {
    padding: 15px;
    text-align: center;
    border: 0;
    display: block;
    background-color: #f8f8f8;
}
.modal-footer .custom-btn span{font-size: 16px}
.modal-footer .custom-btn i{
	margin-left: 5px;
}
.modal-header {
    padding: 0 15px;
    border-bottom: 0;
    display: block;
    position: relative;
    background-color: #d6a949;
    border-radius: 0;
}
.modal-title{
    font-size: 15px;
    line-height: 50px;
    color: #ffffff;
    font-weight: 700;
    word-spacing: 2px;
}
.model-body{
    padding: 0;
    text-align: right;
    letter-spacing: 1px;
    color: #605f79;
    line-height: 25px;
    overflow: hidden;
}
.modal-body .head-title{
	font-size: 26px;
	line-height: 35px;
	margin: 5px auto;
	text-align: center;
	color: #605f79;
}
.modal-content{
	box-shadow: none;
	border: 0;
	border-radius: 0;
}
.modal-body .form-group{
	width: 100%;
}
.modal-body .alert-text{
    margin: 0 auto;
    text-transform: uppercase;
    font-size: 22px;
}
.model-body .form-group label{
    color: #605f79;
}
.model-body .form-group .form-control{
    background: #fff;
}
.modal-dialog{
    overflow: hidden;
    padding: 0;
    border-radius: 0;
    margin: 120px auto 0;
    max-width: 540px;
    width: 98%;
}

/* Media Query
======================*/
@media all and (min-width:1200px){
    .full-screen:after , .welcome:after{
        width: 650px;
    }
}
@media all and (min-width:1400px){
    .full-screen:after ,.welcome:after{
        width: 650px;
    }
}
@media all and (min-width:1600px){
    .full-screen:after ,.welcome:after{
        width: 750px;
    }
}

@media all and (min-width:992px) and (max-width:1199px){
    .welcome .head-title{
        font-size: 60px;
    }
    .full-screen:after ,.welcome:after{
    	width: 550px;
    }
    .about-content{
    	font-size: 19px;
    }
}
@media all and (max-width:991px){
	.section-setting{
		padding: 25px 0;
	}
    .full-screen ,.welcome{
    	padding: 15px 0 80px;
    }
    .full-screen:after ,.welcome:after{
        display: none;
    }
    .welcome img{
    	margin: 15px auto;
    }
    .welcome, .welcome .head-title{
    	text-align:center;
    	font-size: 60px;
    	line-height: 50px;
    }
    .welcome .head-title{
    	margin-bottom: 50px;
    }
    .dot-lists{
    	max-width: 270px;
    	margin: auto;
    	text-align: right;
    }
    .about:before , .about:after{
    	display:none;
    }
    .about-content{
    	text-align:center;
    	margin-bottom: 15px;
    	font-size: 16px;
    }
    .owl-nav{
		position: relative;
		width: 100px;
		margin: 0px auto;
	}
    .owl-carousel .owl-nav .owl-next,
    .owl-carousel .owl-nav .owl-prev{
		left: 0;
	}
	.section-title{
		font-size: 34px;
		margin: 0;
	}
    .login-form{
        left: 0;
        right: 0;
    }
}
@media all and (max-width:767px){
    .content{
        padding: 10px;
    }
    .nav-tabs li a span{
        display: none;
    }
    .nav-tabs{
        width: 50px;
    }
    .admin .section-setting {
        right: 50px;
        width: calc( 100% - 50px);
    }
}
@media all and (max-width: 480px){
	.video-item .video-img{
		display:none;
	}
	.loading-content h1{
		font-size: 40px;
	}
	.fixed-menu{
		display:none;
	}
	.welcome .head-title{
		font-size: 46px;
		margin-bottom: 25px;
	}
	.video-item .video-cont{
		text-align:center;
	}
	.video-item .video-cont h3{
		font-size: 22px;
		line-height: 35px;
	}
	.video-item .video-cont p{
		font-size: 16px;
	}
	.page-content{
		margin: 0;
	}
	footer{
		position: relative;
	}
	footer .head-title{
		font-size: 36px;
		margin: 15px auto;
	}
	footer a.custom-btn{
		display: block;
	}
}

